
/* tinymce.css */

/* ... Toolbox Editor  ...
-----------------------------------------------*/
.no-padding {
  padding: 0;
}
/* ... Toolbox Editor  ... END
-----------------------------------------------*/

.read_more {}


/* ... Misc  ...
-----------------------------------------------*/
.marker {
  color: #AA143A;
}
div.tl_content ol li {
  list-style-type: decimal;
}
/* ... Misc  ... END
-----------------------------------------------*/


